'保存BYTE 到文件
 '成功返回0，失败返回错误号
#Include Once "file.bi"
Function SaveFileByte(ByVal szFileName as String, by() as uByte) as Integer '保存BYTE 到文件
   Dim as Integer  hFile,U
   hFile = Freefile
   If FileExists(szFileName) Then Kill szFileName
   Open szFileName For Binary as #hFile
   Function = Put (#hFile, 1, by())
   Close #hFile
   
End Function